<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>4</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\kbh_31-08-2005_13h45m32_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>6</secondes>
    <entite>carnet</entite>
    <action>modification</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>11</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>11</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>11</secondes>
    <entite>carte</entite>
    <action>ajout arret</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>15</secondes>
    <entite>historique</entite>
    <action>affiche donnee georeferencee</action>
    <parametre1>chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>20</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>zoom</action>
    <parametre1>Georeferencee</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>21</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>23</secondes>
    <entite>historique</entite>
    <action>affiche vue</action>
    <parametre1>chenaillet_geologie.gif</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>23</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>95%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>90%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>85%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>79%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>24</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>74%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>79%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>90%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>25</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>95%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>90%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>95%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>27</secondes>
    <entite>carte</entite>
    <action>transparence</action>
    <parametre1>100%</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>27</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>15</minutes>
    <secondes>29</secondes>
    <entite>historique</entite>
    <action>affiche donnee georeferencee</action>
    <parametre1>chenaillet_panorama_est.JPG</parametre1>
  </instant>
  <instant>
    <heures>15</heures>
    <minutes>22</minutes>
    <secondes>39</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

